@charset "utf-8";
.clearfix {
 zoom: 1;
}
.clearfix:after {
 content: "";
 display: block;
 clear: both;
}
@media screen and (max-width: 768px) {
 input[type="submit"], input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
 }
}
/*body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}*/
/** {
    -webkit-appearance: none;
}*/
@keyframes fadeIn {
 0% {
  opacity: 0
 }
 100% {
  opacity: 1
 }
}
@-webkit-keyframes fadeIn {
 0% {
  opacity: 0
 }
 100% {
  opacity: 1
 }
}
html {
 font-size: 10px;
}
/*font-family: 'M PLUS 1p', sans-serif;
font-family: 'Noto Serif JP', serif;
font-family: 'Roboto', sans-serif;*/
body {
 font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴシック','Hiragino Sans', 'Noto Sans JP', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 margin: 0;
 color: #002a66;
 font-size: 1.4rem;
 background: #fff;
 line-height: 1.8;
 -webkit-text-size-adjust: 100%;
}
#mainWrapper {
 position: relative;
}
.gothic {
 font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴシック','Hiragino Sans','Noto Sans JP', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.mincho {
 /*font-family: '游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,Noto Serif JP', serif;*/
 font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.eng {
 font-family: 'Playfair Display', serif;
}
.c-g {
 color: #d8b04a;
}
.b {
 font-weight: bold !important;
}
.ovfh {
 overflow: hidden;
}
.bg-blie {
 background: #e4f7ff;
}
img {
 max-width: 100%;
 height: auto;
 vertical-align: bottom;
}
a {
 color: #002a66;
 text-decoration: none;
 transition: .4s;
}
a:hover {
 opacity: 0.5;
 transition: .4s;
}
/*btn*/
.btn {
 display: inline-block;
 text-align: center;
 transition-duration: 0.6s;
 background: linear-gradient(to right, #ff7e00, #f5a100);
 padding: 13px 20px;
 font-size: 1.7rem;
 color: #fff;
 min-width: 275px;
 box-sizing: border-box;
 position: relative;
 font-size: 1.6rem;
 box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.15);
 font-family: 'Playfair Display', serif;
}
.btn::after {
 position: absolute;
 z-index: 0;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 content: "";
 transition-duration: 0.6s;
 opacity: 0;
 background: #fff;
 border: 1px solid #DAB24A;
 box-sizing: border-box;
}
.btn:hover::after {
 opacity: 1;
}
.btn:hover {
 color: #ff7e00;
 opacity: 1 !important;
}
.btn span {
 z-index: 2;
 position: relative;
 display: block;
}
.btn i {
 position: absolute;
 left: 10px;
 top: 50%;
 -webkit-transform: translateY(-50%); /* Safari用 */
 transform: translateY(-50%);
}
.sec-btn a {
 text-align: center;
 display: block;
 width: 50%;
 margin: 5% auto;
 border-radius: 50px;
 background: #008ad0;
 padding: 2%;
 font-weight: bold;
 color: #fff;
}
.inner {
 width: 1040px;
 margin: 0 auto 0;
 padding: 0 20px;
 box-sizing: border-box;
 /*overflow: hidden;*/
}
.inner:after {
 content: "";
 clear: both;
 display: block;
}
/*------------------------
header
---------------------------*/
header .inner{
 width: 1100px;
}
#top-head {
 background: #82c7e6;
 margin-bottom: -30px;
}

/*20240307 追加 ここから*/
#top-head .global-logo {
  background-color: #fff;
  border-bottom: 8px solid #4098d1;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 21px;
  padding-top: 24px;
}
#top-head .global-logo > .outer {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  max-width: 1400px;
  align-items: center;
  justify-content: space-between;
}
#top-head .global-logo > .outer .link-logo {
  display: flex;
  gap: 28px;
}
#top-head .global-logo > .outer .youtube .el_link,
#top-head .global-logo > .outer .note .el_link {
  display: block;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}
#top-head .global-logo > .outer .note .el_link {
  height: 100%;
  padding-top: 4px;
}
#top-head .global-logo > .outer .youtube .out_text,
#top-head .global-logo > .outer .note .out_text {
    display: flex;
    align-items: center;
}
#top-head .global-logo > .outer .youtube .el_1,
#top-head .global-logo > .outer .note .el_1 {
    margin-right: 6px;
    width: 9px;
}
#top-head .global-logo > .outer .youtube .el_2,
#top-head .global-logo > .outer .note .el_2 {
    font-size: 16px;
    font-weight: 600;
}
/*20240307 追加 ここまで*/

/* 20240307 コメントアウト
#top-head .logo {
 text-align: center;
 padding: 24px 0 21px;
 background: #fff;
 border-bottom: 8px solid #4098d1; 
}
*/

#top-head .logo a {
 display: inline-block;
}
#top-head .logo a:hover {
 opacity: 0.5;
}
.global-nav {
 list-style: none;
 margin: 0 auto;
 overflow: hidden;
 font-size: 20px;
 font-weight: 600;
 width: 100%;
 display: flex;
 justify-content: center;
}
.global-nav li {
 float: left;
 /*width: 14.28%;*/
 vertical-align: middle;
 position: relative;
 padding: 0 15px;
}
.global-nav li:first-child {
 padding-left: 0;
}
.global-nav li:last-child {
 padding-right: 0;
}
.global-nav li a {
 text-align: center;
 vertical-align: middle;
 transition: .1s;
 display: block;
 padding: 30px 0 60px;
 color: #002a66;
 position: relative;
}
.global-nav li a:hover {
 opacity: 1;
}
.global-nav li a:after {
 content: "";
 position: absolute;
 bottom: 30px;
 background: linear-gradient(to right, #ff7e00, #f5a100);
 height: 7px;
 width: 0;
 left: 0;
 right: 0;
 margin: auto;
 transition: .4s;
 opacity: 0;
}
.global-nav li a:hover:after {
 width: 100%;
 transition: .4s;
 opacity: 1;
}
.global-nav li.current a:after {
 width: 100%;
 transition: .4s;
 opacity: 1;
}
/*container*/
#container {
 margin: 0 auto;
 position: relative;
}
#container.top {
 background: url("../images/top/top-bg-left.png") left 30px no-repeat, url("../images/top/top-bg-right.png") right 30px no-repeat;
}
#container.top:before {
 content: "";
 background: url("../images/top/top-bg.png") center 30px no-repeat;
 position: absolute;
 width: 100%;
 height: 100%;
}
.common-sec {
 padding: 50px 0;
}
.footer {
 padding: 0;
 position: relative;
 background: #82c7e6;
}
.footer .btn {
 font-size: 2.4rem;
 font-weight: bold;
 padding: 19px 42px;
 white-space: nowrap;
}
.footer .btn i {
 position: absolute;
 -webkit-transform: translateY(0);
 transform: translateY(0);
 position: static;
 margin-right: 10px;
}
.footer .inner {
 max-width: 1540px;
 min-width: 1081px;
 width: 100%;
 position: relative;
 overflow: visible;
 display: flex;
 justify-content: space-between;
 align-items: center;
 padding: 30px 20px;
}
.foot-left {
 max-width: 1141px;
 width: 80%;
 line-height: 1.5;
}
.foot-right {
 max-width: 357px;
}
.foot-top {
 display: flex;
 align-items: center;
}
.foot-top-left {
 font-size: 4.6rem;
 font-family: "Times New Roman", Times, "serif";
}
.foot-top-right {
 font-weight: 700;
 font-size: 1.4rem;
 padding-left: 20px;
}
.foot-top-right span {
 font-weight: 300;
 font-size: 1.2rem;
 display: block;
}
.foot-bottom {
 display: flex;
 align-items: center;
 margin-top: -15px;
}
.foot-bottom p {
 font-size: 3.6rem;
 font-family: "Times New Roman", Times, "serif";
 margin-right: 20px;
 display: flex;
 align-items: center;
 line-height: 1.5;
}
.foot-bottom p span {
 font-size: 0.4rem;
 color: #fff;
 font-family: inherit;
 font-size: 1.4rem;
 display: inline-block;
 background: #002a66;
 padding: 5px 10px;
 margin-right: 10px;
 font-weight: bold;
 width: 108px;
 box-sizing: border-box;
 text-align: center;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.foot-last {
 font-weight: 700;
}
.foot-logo {
 display: flex;
 justify-content: space-between;
 align-items: center;
 max-width: 390px;
 margin: 15px auto;
 width: 100%;
}
.foot-logo img {
 width: 100%;
}
footer .copy-area {
 background: #fff;
 text-align: center;
}
footer copy {
 font-size: 1.2rem;
 text-align: center;
 display: block;
 padding: 26px 0;
}
/*ふわっとアニメーション*/
.view {
 opacity: 0;
 transform: translate(0, 70px);
 transition: all 800ms;
}
.view.is-show {
 transform: translate(0, 0);
 opacity: 1;
}
/*トップへ戻るボタン*/
.topBtn {
 position: fixed; /*固定*/
 bottom: 0; /*場所を右下に移動*/
 right: 20px; /*場所を右下に移動*/
 display: block; /*aタグをblock要素に変更*/
 /*max-width: 940px;*/
 width: 73px;
 /*height: 1px;*/
 /* padding: 0 20px; */
 margin: auto;
 /*left: 0;*/
 right: 0;
 text-align: right;
 z-index: 1;
}
.topBtn a {
 /*padding: 10px 20px;*/
}
/*common style*/
.wsnw {
 white-space: nowrap;
}
.b {
 font-weight: 700;
}
.m {
 font-weight: 700;
}
.t-center {
 text-align: center;
}
.t-right {
 text-align: right;
}
.t-left {
 text-align: left !important;
}
.disb {
 display: block
}
.rr {
 flex-direction: row-reverse;
}
.c-b {
 color: #22518C;
}
.c-r {
 color: #DD3C20;
}
.c-g {
 color: #666;
}
.c-gold {
 color: #d8b04a
}
.c-w {
 color: #fff !important;
}
/*margin*/
.mb0 {
 margin-bottom: 0 !important;
}
.mt0 {
 margin-top: 0 !important;
}
.pt0 {
 padding-top: 0 !important;
}
.mt10 {
 margin-top: 10px !important;
}
.mt15 {
 margin-top: 15px !important;
}
.mt20 {
 margin-top: 20px !important;
}
.mt30 {
 margin-top: 30px !important;
}
.mt40 {
 margin-top: 40px !important;
}
.mt50 {
 margin-top: 50px !important;
}
.mt60 {
 margin-top: 60px !important;
}
.mt70 {
 margin-top: 70px !important;
}
.mt80 {
 margin-top: 80px !important;
}
.mb10 {
 margin-bottom: 10px !important;
}
.mb20 {
 margin-bottom: 20px !important;
}
.mb25 {
 margin-bottom: 25px !important;
}
.mb30 {
 margin-bottom: 30px !important;
}
.mb40 {
 margin-bottom: 40px !important;
}
.mb50 {
 margin-bottom: 50px !important;
}
.mb60 {
 margin-bottom: 60px !important;
}
.mb70 {
 margin-bottom: 70px !important;
}
.mb80 {
 margin-bottom: 80px !important;
}
.is-hidden {
 display: none;
}
.lh15 {
 line-height: 1.5;
}
.fs40 {
 font-size: 4.0rem !important;
}
.fs34 {
 font-size: 3.4rem !important;
}
.fs30 {
 font-size: 3.0rem !important;
}
.fs28 {
 font-size: 2.8rem !important;
}
.fs26 {
 font-size: 2.6rem !important;
}
.fs24 {
 font-size: 2.4rem !important;
}
.fs23 {
 font-size: 2.3rem !important;
}
.fs22 {
 font-size: 2.2rem !important;
}
.fs21 {
 font-size: 2.0rem !important;
}
.fs20 {
 font-size: 2.0rem !important;
}
.fs19 {
 font-size: 1.9rem !important;
}
.fs18 {
 font-size: 1.8rem !important;
}
.fs16 {
 font-size: 1.6rem !important;
}
.fs15 {
 font-size: 1.5rem !important;
}
.fs14 {
 font-size: 1.4rem !important;
}
.fs13 {
 font-size: 1.3rem !important;
}
.fs12 {
 font-size: 1.2rem !important;
}
.fs11 {
 font-size: 1.1rem !important;
}
.fs10 {
 font-size: 1.0rem !important;
}
/*タイトル*/
.main-ttl {
 font-size: 5rem;
 font-weight: 300;
 font-family: 'Playfair Display', serif;
 position: relative;
 line-height: 1.5;
 text-align: center;
}
.main-ttl::before {
 content: "";
 display: block;
 width: 1px;
 height: 32px;
 background: #000;
 margin: 0 auto 0;
}
.main-ttl.c-w::before {
 background: #fff;
}
.main-ttl .mincho {
 display: block;
 text-align: center;
 font-size: 1.5rem;
 font-weight: normal;
 letter-spacing: 2pt;
 margin: 10px 0 30px;
 font-weight: 700;
}
.rec-ttl {
    display: block;
    text-align: center;
    font-size: 1.8rem!important;
    font-weight: normal;
    margin: 10px 0 20px 0px;
    font-weight: 700;
    text-align: left;
}
/*NEW*/
.new {
 z-index: 2;
 position: absolute;
 width: 67px;
 height: 67px;
 border-radius: 40px;
 background: #ffde00;
 overflow: hidden;
 font-weight: normal;
 font-size: 1.8rem;
 letter-spacing: 0.04rem;
 text-align: center;
 box-sizing: border-box;
 display: flex;
 justify-content: center;
 align-items: center;
 top: -20px;
 right: -10px;
 color: #002a66;
 -webkit-animation: blink 1.5s ease-in-out infinite alternate;
                -moz-animation: blink 1.5s ease-in-out infinite alternate;
                animation: blink 1.5s ease-in-out infinite alternate;
}
.new02 {
	font-weight: 700;
 z-index: 2;
 position: absolute;
 width: 87px;
 height:87px;
 border-radius: 100%;
 background: #ffde00;
 overflow: hidden;
 font-size: 1.7rem;
 text-align: center;
 box-sizing: border-box;
 display: flex;
 justify-content: center;
 align-items: center;
 line-height: 1.2;
 top: -19px;
 right: -13px;
 color: #002a66;
 -webkit-animation: blink 1.5s ease-in-out infinite alternate;
                -moz-animation: blink 1.5s ease-in-out infinite alternate;
                animation: blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink {
                0% {
                    opacity: 0;
                }
                100% {
                    opacity: 1;
                }
            }
            @-moz-keyframes blink {
                0% {
                    opacity: 0;
                }
                100% {
                    opacity: 1;
                }
            }
            @keyframes blink {
                0% {
                    opacity: 0;
                }
                100% {
                    opacity: 1;
                }
            }
/*marker*/
.mkr{
 background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #ffde00));
 background: linear-gradient(transparent 70%, #ffde00 70%);
}
